A new upstream version is available: 3.5.2

package:
antlr3.2
severity:
high
created:
2017-11-21
last updated:
2019-04-22

A new upstream version 3.5.2 is available, you should consider packaging it.